uuid: 639cfd32-676a-4889-92af-6f8d427aebba
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.search_index
    - field.field.node.case_study.body
    - field.field.node.case_study.field_body_paragraph
    - field.field.node.case_study.field_case_study_client
    - field.field.node.case_study.field_case_study_partners
    - field.field.node.case_study.field_case_study_status
    - field.field.node.case_study.field_case_study_subtitle
    - field.field.node.case_study.field_case_study_team
    - field.field.node.case_study.field_case_study_year
    - field.field.node.case_study.field_image
    - field.field.node.case_study.field_license
    - field.field.node.case_study.field_meta_tags
    - field.field.node.case_study.field_services
    - field.field.node.case_study.field_summary
    - field.field.node.case_study.field_technologies
    - node.type.case_study
  module:
    - ds
    - user
third_party_settings:
  ds:
    layout:
      id: layout_onecol
      library: layout_discovery/onecol
      disable_css: false
      entity_classes: all_classes
      settings: {  }
    regions: {  }
_core:
  default_config_hash: NCFQRlPzRO2SgGymdg1A_OAbDWN3Jf9O-nzIKIX8hK0
id: node.case_study.search_index
targetEntityType: node
bundle: case_study
mode: search_index
content: {  }
hidden:
  body: true
  field_body_paragraph: true
  field_case_study_client: true
  field_case_study_partners: true
  field_case_study_status: true
  field_case_study_subtitle: true
  field_case_study_team: true
  field_case_study_year: true
  field_image: true
  field_license: true
  field_meta_tags: true
  field_services: true
  field_summary: true
  field_technologies: true
  indieweb_bridgypublishtwitter: true
  indieweb_syndication: true
  langcode: true
  links: true
